<?xml version="1.0" encoding="UTF-8"?>
<addon
  id="pvr.channelsdvr"
  version="2019.11.08.0005"
  name="Channels DVR Client"
  provider-name="Fancy Bits LLC">
  <requires>
    <import addon="kodi.binary.global.main" version="1.0.13"/>
    <import addon="kodi.binary.instance.pvr" version="5.10.3"/>
  </requires>
  <extension point="xbmc.pvrclient"
    library_windows="libchannelspvr-i686.dll"
  />
  <extension point="xbmc.addon.metadata">
    <summary lang="en">Channels DVR Client</summary>
    <description lang="en">Access your Channels DVR from Kodi</description>
    <disclaimer lang="en">A valid Channels Plus subscription and DVR server installation is required.</disclaimer>
    <platform>windows-i686</platform>
  </extension>
</addon>
